Subject: [Sidrops] Alissa Cooper's No Objection on charter-ietf-sidrops-00-04: (with COMMENT)

From: "Alissa Cooper" <[email-masked]>
Date: Thu, 13 Oct 2016 05:39:30 -0700

Alissa Cooper has entered the following ballot position for
charter-ietf-sidrops-00-04: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-sidrops/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Given that the sponsoring AD hasn't balloted and none of the suggestions
made during internal review were adopted or responded to, I was expecting
this ballot to get deferred. I'm ok with the charter going forward but I
wonder what is the point of spending time to review this twice if there
is zero response to our original round of comments before we get asked to
approve it.